/* CSS Document */
	header { position: static; }
	.slide_wrp_i { width: 100%; height: 100vh; height: -webkit-calc( 100vh - 18vw ); 
		height: calc( 100vh - 18vw ); position: relative; overflow: hidden; }
	.slide_wrp_i .bx-wrapper { margin: 0 auto; height: 100vh; height: -webkit-calc( 100vh - 18vw ); 
		height: calc( 100vh - 18vw ); }
	.slide_wrp_i .bx-wrapper .bx-viewport { box-shadow: none; border: none; left: 0; height: 100%; }
	.slide_wrp_i .slide_i { width: 100%; height: 100%; }
	.slide_wrp_i .slide_i li:first-child { 
		background: url("../images/index/mv1.jpg") center center no-repeat; 
		background-size: cover; width: 100%; height: 100%; }
	.slide_wrp_i .slide_i li:nth-child(2) { 
		background: url("../images/index/mv2.jpg") center center no-repeat; 
		background-size: cover; width: 100%; height: 100%; }
	.slide_wrp_i .slide_i li:last-child { 
		background: url("../images/index/mv3.jpg") center center no-repeat; 
		background-size: cover; width: 100%; height: 100%; }
	.slide_wrp_i .bx-wrapper .bx-pager { bottom: 5vw; }
	.slide_wrp_i .bx-wrapper .bx-pager.bx-default-pager a { background: rgba(255,255,255,0.5);
		display: inline-block; vertical-align: middle; width: 3.2vw; height: 3.2vw;
		border-radius: 1.6vw; margin: 0 2vw; }
	.slide_wrp_i .bx-wrapper .bx-pager.bx-default-pager a:hover, 
	.slide_wrp_i .bx-wrapper .bx-pager.bx-default-pager a.active { background: #ffffff;
		width: 4.4vw; height: 4.4vw; border-radius: 2.2vw; }
	
	.slide_wrp_i #cc { position: absolute; top:37vw; width: 100vw; left: 0; }
	.slide_wrp_i #br-banner { position: absolute; bottom:4vw; right: 2vw; }
	
	/*#rsv .rsvarea #best_fkds { width: 32vw; position: absolute; top:-4.4vw; left: -3.7vw; display: block; }
	#bestrate_sp { display: block; padding-top: 6.4vw; width: 89vw; margin: 0 auto; }*/
	#rsv_i { width: 100%; margin: 0 auto; background: url("../../images/bg_main2.jpg") repeat;
		padding: 6vw 0; }
	#rsv_i .mainw {  }
	#rsv_i h3 { text-align: center; width: 35vw; margin: 0 auto 4vw; }
	
	#rsv_i a.btn_plan { width: 88vw; height: 14vw; color: #ffffff; display: block;
		line-height: 14vw; font-size: 4vw; border-radius: 1vw; padding-left: 5.8vw;
		background: url("../../images/arrow_w.svg") 76vw center no-repeat #58acc6;
		background-size: 7.6vw auto; margin: 0 auto 6vw; }
	.member { margin: 0 auto 6vw; width: 88vw;  }
	.member li { font-size: 3.4vw; margin-bottom: 2vw; text-align: left; }
	.member li a { display: block; }
	.member li:first-child a:before { content: "\f0da"; font-family: FontAwesome; color: #58acc6;
		display: inline-block; padding-right: 3vw; }
	p.tel_i { text-align: center; line-height: 6vw; }
	p.tel_i strong { font-size: 9vw; color: #2a8296; }
	p.tel_i strong:before { content: "\f095"; font-family: FontAwesome; color: #2a8296;
		padding-right: 3vw; }
	p.tel_i strong a { color: #2a8296; display: inline-block; }

	.important {
		width: 100%; border: #972d2d 5px solid; border-radius: 7px;
		margin: 5vw auto;
		background: url(../../images/index/bg_corona.jpg) center center no-repeat;
		background-size: cover;
		padding: 2vw;
	}
	.important h3{
		width: 95%;
		padding-top: 5vw;
	    line-height: 1.2;
	    text-align: center;
	    font-size: 3.5vw;
	    background: url(../../images/index/ttl_corona.svg) top center no-repeat;
	    background-size: 10vw auto;
	    height: 13vw;
	}
	.important h3 .day{
		display: block;
		color: #26190a;
		font-size: 3vw;
	}
	.important  p{
		width: 90%;
	    margin: 2vw auto 0;
	    font-size: 2.5vw;
	}
	

/*point*/
	#point { width: 100%; margin: 0 auto; padding-top: 22vw; }
	
	#point .lead { margin-bottom: 100px; text-align: center; 
		 }
	#point .lead h3 { margin: 0 auto 9.3vw; text-align: left; color: #2a8296; font-family: "hannari";
		font-size: 8vw; line-height: 8vw; width: 86vw; font-weight: normal; }
	#point .lead h3 span { font-size: 5.8vw; letter-spacing: 1px; }
	#point .lead h3 span.no { font-size: 6vw; }
	#point .lead p { font-size: 3.7vw; line-height: 7.2vw; text-align: left; font-weight: bold;
		width: 86vw; margin: 0 auto; }
	#point .lead p strong { color: #2a8296; }
	#point .lead .img { width: 86vw; margin: 4vw auto 2vw; text-align: right; }
	#point .lead .img img { width: 100%; }
	#point .lead #img02 { width: 92vw; margin: 0 auto 8vw; }
	#point .lead #img02 img { width: 100%; }
	#point ul#pointul { width: 100%; margin-bottom: 12vw; padding-bottom: 6vw; } 
	#point ul#pointul li { width: 100%; /*height: 640px;*/ position: relative; margin-bottom: 11vw; }
	/*#point ul#pointul li:nth-child(odd) { background: url("../images/bg1.jpg") repeat; }*/
	#point ul#pointul li .img { width: 100%; position: relative; }
	#point ul#pointul li .img img { width: 100% }
	#point ul#pointul li .img #wanko { width: 40vw; position: absolute; bottom: -4vw; left: -5vw; }
	#point li .txt { width: 88vw; margin: -6vw auto 0; position: relative; 
		background: #ffffff; padding: 6vw 8vw; box-shadow: 0 20px 20px -10px rgba(50, 50, 50, 0.2); }
	#point li .txt .ttl { position: absolute; top:-11vw; right: 1vw; width: 24vw; }
	/*#point ul#pointul li:first-child .txt { 
		background: url("../images/index/ttl_room.svg") 270px 37px no-repeat #ffffff; }*/
	#point ul#pointul li h3 { font-size: 7vw; line-height: 6vw; margin: 0 auto 6vw;
		font-family: "hannari"; /*letter-spacing: -5px;*/ font-weight: normal; color:#2A8296;
		background: url("../../images/index/img03.png") center bottom no-repeat;
		padding: 8vw 0 10vw; background-size: auto 4vw; text-align: center;
	 }
	#point ul#pointul li h3 span { font-size: 5.2vw; }
	#point ul#pointul li h3 span.ao{color:#065172;}
	#point ul#pointul li h3 span.to{font-size:5vw;}
	#point ul#pointul li h4 { font-size: 6.4vw; font-family: "hannari"; }
	#point ul#pointul li h4 span { font-size: 4.8vw; letter-spacing: 1px; }
	#point ul#pointul li h4 strong { color:#2a8296; }
	
	#point ul#pointul li h3 strong { color: #2a8296; font-weight: normal; }
	#point ul#pointul li .txt .cbtn { margin: 4vw auto 0; width: 72vw; }
	
	#point .bnul { margin-bottom: 16vw; }
	#point .bnul li { width: 88vw; margin: 0 auto 4vw; }
	#point .bnul li img { width: 88vw; }
	
	#cuisine .bx-wrapper img { width: 100%; }
	#cuisine .bx-wrapper .bx-pager { bottom: 5vw; }
	#cuisine .bx-wrapper .bx-pager.bx-default-pager a { background: rgba(255,255,255,0.5);
		display: inline-block; vertical-align: middle; width: 3.2vw; height: 3.2vw;
		border-radius: 1.6vw; margin: 0 2vw; }
	#cuisine .bx-wrapper .bx-pager.bx-default-pager a:hover, 
	#cuisine .bx-wrapper .bx-pager.bx-default-pager a.active { background: #ffffff;
		width: 4.4vw; height: 4.4vw; border-radius: 2.2vw; }
	#cuisine p { width: 88vw; margin: 0 auto 6vw; }


/*plan*/
	#plan { width: 100%; padding: 9.3vw 0; }
	/*#plan .mainw { width: 100%; }*/
	/*#plan h3 { text-align: center; margin-bottom: 13vw; height: 16.5vw; }
	#plan h3 img { width: auto; height: 16.5vw; }*/
	#plan ul.planlist {  width: 100%; }
	#plan ul.planlist li { width: 100%; height: 48vw;
		background: url("../images/index/bg_plan.jpg") left top repeat; position: relative; 
		color: #ffffff; border-top: #dcceb4 1px solid; padding-top: 8vw; }
	#plan ul.planlist li:first-child { height: 100vw; border-top: none; padding-top: 0; }
	#plan ul.planlist li:first-child .img { width: 100%; height: 55vw; overflow: hidden;
		margin-bottom: 4vw; }
	#plan ul.planlist li:first-child img { height: 55vw; width: auto; }
	#plan ul.planlist li .img { width: 40vw; height: 25vw; overflow: hidden; float: left; }
	#plan ul.planlist li img { width: 40vw; }
	/*#plan ul.planlist li:last-child { margin-right: 0; }*/
	/*#plan ul.planlist li a { display: block; position: relative; width: 340px; height: 515px; }*/
	#plan ul.planlist li:first-child .detail { width: 100%; font-size: 3.7vw; float: none; }
	#plan ul.planlist li .detail { width: 43vw; float: right; font-size: 3.7vw; }
	#plan ul.planlist li h4 {  margin-bottom: 3.6vw; line-height: 5vw;
		text-align: left; font-family:"minamoto_l"; }
	#plan ul.planlist li p.price { font-size: 4.2vw; text-align: left; }
	#plan ul.planlist li p.price strong { color: #2a8296; }
	#plan ul.planlist li a.cbtn { margin: 2vw auto 0; }

	#ctg { width: 88vw; margin: 0 auto 6vw; padding-top: 8.6vw;
		background: url("../../images/bg_main.jpg") repeat; border-radius: 3vw; }
	#ctg h4 { font-size: 4.5vw; color: #2a8296; text-align: center; margin-bottom: 4vw; }
	#ctg ul { text-align: center; }
	#ctg ul li { display: inline-block; margin-right: 1vw; width: 35vw; margin-bottom: 4vw; }
	#ctg ul li:nth-child(even) { margin-right: 0; }
	#ctg ul li img { width: 35vw; }
	#plan .cbtn2 { margin: 0 auto; }
	
/*info*/
	#info { padding: 6vw 0 18vw; background: url("../images/index/bg_news.png") right bottom no-repeat;
		background-size: 100% auto; }
	#info ul { width: 88vw; margin: 0 auto 8vw; }
	#info ul li { width: 88vw; min-height: 28vw; margin-bottom: 15px; border-radius: 14vw;
		 }
	#info ul li a { display: block; width: 88vw; min-height: 28vw; 
		background: url("../../images/arrow_g.svg") 73vw center no-repeat #ffffff; 
		border-radius: 14vw; padding-top: 30px; border: #ffffff 1px solid;
		padding: 5vw 20vw 5vw 7.7vw; }
	#info ul li span.ctg { width: 18vw; height: 4.8vw; line-height: 4.8vw; background: #bda380;
		color: #ffffff; text-align: center; display: inline-block; font-size: 3.7vw; }
	#info ul li span.idate { line-height: 4.8vw; font-size: 3.7vw; color: #bda380;
		display: inline-block; padding-left: 2vw; }
	#info ul li h4 { font-size: 4vw; text-align: left; line-height: 4.8vw; padding-top: 2vw; }
	#info .cbtn { margin: 0 auto; }

	/*.caution { position: absolute; width: 100%; z-index: 10; text-align: center; padding-top: 1em; }*/